package com.quantgroup.asset.distribution.service.alarm;

/**
 * 报警接口
 * @author liwenbin
 *
 */
public interface IAlarmService {
	
	/**
	 * 钉钉机器人报警
	 * @param webhook
	 * @param alarmLevel
	 * @param msgTitle
	 * @param msgContent
	 */
	void dingtalkAlarm(String alarmLevel, String msgTitle, String msgContent);

	void sendMsgWithAlert(DingTalkMessage dingTalkMessage);
}
